html, body {
  height: 100%;
  margin: 0;
}

/* CABECERA */
.cabecera {
  height: 60px;
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 0 20px;  background: #0000ff;
}


/* CONTENIDO */
.contenido {
  display: flex;
  height: calc(100vh - 60px);
}

/* MENU */
.menu {
  width: 220px;
  padding: 15px;
  background: #ccccff;
}

/* PRINCIPAL */
.principal {
  flex: 1;
  padding: 4px;
  overflow: hidden;
  overflow-y: auto;
}
.principal iframe {
  flex: 1;
  width: 100%;
  height: 100%;
  border: none;
  border-radius: 6px;
}
